RubyGems Navigation menu

Dependencias inversas para jekyll-simple-template Latest version of the following gems require jekyll-simple-template

Total de descargas 6.016

Para esta versión 575

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 0

Enlace: